@charset "UTF-8";
/*レイアウトのためのCSS*/
pre {
  margin: 1em 0;
  padding: 1em;
  border-radius: 5px;
  background: #25292f;
  color: #fff;
  white-space: pre-wrap;
  line-break: anywhere;
}

/*ここから*/
.maincontents_box table {
  border: 1px solid;
}

.maincontents_box tbody,
.maincontents_box tfoot,
.maincontents_box thead,
.maincontents_box tr,
.maincontents_box th,
.maincontents_box td {
  border: inherit;
}

.maincontents_box a {
  color: #21ade5;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.maincontents_box ol,
.maincontents_box ul {
  margin: 0 0 0 20px;
}

.maincontents_box ol {
  list-style: decimal;
}

.maincontents_box ul {
  list-style: disc;
  padding-left: 2rem;
}

.maincontents_box sup {
  font-size: 70%;
  vertical-align: super;
}

.maincontents_box sub {
  font-size: 70%;
  vertical-align: sub;
}

@media (any-hover: hover) {
  .maincontents_box a:hover {
    text-decoration: underline;
  }
}
.maincontents_boxs b {
  font-weight: bold;
}

.maincontents_box strong {
  font-weight: bold;
}

.maincontents_box em {
  font-style: italic;
}

/*ボタン追加20240216*/
.picup_but01 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 36px auto;
  width: 100%;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.picup_but01 a {
  position: relative;
  display: block;
  max-width: 350px;
  margin: 0 auto;
  padding: 1em 0.5em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background: #026ce6;
  border: 2px solid #026ce6;
  text-align: center;
}

.picup_but01 a:before {
  display: inline-block;
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  left: 5px;
  margin-top: -6px;
}

@media (any-hover: hover) {
  .picup_but01 a:hover {
    text-decoration: none;
    background: #fff;
    color: #026ce6;
  }
}
@media (any-hover: hover) {
  .picup_but01 a:hover:before {
    border-top: 2px solid #026ce6;
    border-right: 2px solid #026ce6;
  }
}
.picup_but02 {
  width: 100%;
  margin: 36px auto;
}

.picup_but02 a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 18px 25px;
  color: #f6611a;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  background: #fff;
  border-radius: 50px;
  border: 0.2rem solid #f6611a;
  -webkit-box-shadow: 0.2rem 0.2rem 0px 0.1rem #f6611a;
  box-shadow: 0.2rem 0.2rem 0px 0.1rem #f6611a;
  max-width: 350px;
}

.picup_but02 a:after {
  content: "";
  width: 5px;
  height: 5px;
  border-top: 3px solid #f6611a;
  border-right: 3px solid #f6611a;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 20px;
  border-radius: 1px;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

@media (any-hover: hover) {
  .picup_but02 a:hover {
    -webkit-transform: translate3d(0.2rem, 0.2rem, 0);
    transform: translate3d(0.2rem, 0.2rem, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: 1;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    text-decoration: none;
  }
}
/*画像回り込み*/
.picup_figurebox {
  width: 100%;
}

figure.float_left {
  display: block;
  float: left;
  margin-right: 25px;
  width: 40%;
}

figure.float_right {
  display: block;
  float: right;
  margin-left: 25px;
  width: 40%;
}

@media screen and (max-width: 767px) {
  figure.float_left,
  figure.float_right {
    clear: both;
    width: 100%;
    margin: 0;
  }
}
/*背景色*/
.color_lightblue {
  background: #e0edff;
  margin: 2% 0;
  padding: 1%;
}

.day_wrapper {
  position: relative;
  padding-left: 50px;
}

.day_wrapper:before {
  content: "";
  position: absolute;
  top: 0;
  left: 22px;
  z-index: 9;
  width: 2px;
  height: 100%;
  border-left: 2px dotted #0077c2;
  box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .day_wrapper {
    padding-left: 30px;
  }
}
@media screen and (max-width: 767px) {
  .day_wrapper:before {
    left: 10px;
  }
}
.picup_slider-inner {
  display: block;
  float: right;
  width: 420px;
}

@media screen and (max-width: 767px) {
  .picup_slider-inner {
    float: left;
    width: 100%;
    margin: 0 auto;
  }
}
.day_textbox {
  display: block;
}

.picup_slider {
  margin: 0 0 40px 20px;
}

@media screen and (max-width: 767px) {
  .picup_slider {
    margin: 0 0 60px 0;
  }
}
/*PICK UP用スライダー*/
.picup_slider-inner ul {
  width: 100%;
  margin-left: 0;
}

.slick-prev:before,
.slick-next:before {
  color: #000 !important;
}

.picup_slider p {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .arrows {
    margin: 0;
    width: 100%;
  }
}
.slick-arrow {
  position: absolute;
  z-index: 2;
  top: 116%;
  margin-top: -30px;
  background-color: #21ade5;
  width: 30px;
  height: 30px;
  text-indent: 120%;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  border-radius: 50%;
}

@media screen and (max-width: 767px) {
  .slick-arrow {
    margin-top: -20px;
  }
}
.slick-prev::after {
  left: 12px;
}

.slick-next::after {
  right: 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  content: " ";
  z-index: 3;
  border-left: solid 2px #fff;
  border-bottom: solid 2px #fff;
  top: 50%;
  margin-top: -6px;
  width: 10px;
  height: 10px;
}

.slick-prev::after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: absolute;
  content: " ";
  z-index: 3;
  border-left: solid 2px #fff;
  border-bottom: solid 2px #fff;
  top: 50%;
  margin-top: -6px;
  width: 10px;
  height: 10px;
}

.slick-next:hover::after {
  right: 12px;
}

.slick-prev:hover::after {
  left: 12px;
}

.dots {
  position: relative;
  text-align: center;
  margin: 24px 0;
}

.slick-dots {
  top: 250px;
}

.slick-dots li.slick-active button {
  background-color: #21ade5;
}

.slick-dots li button {
  background-color: #80cfee;
}

@media screen and (max-width: 767px) {
  .slick-dots {
    top: 107%;
  }
}
/*縦2列テーブル*/
table.tbl-list {
  border: none;
  width: 100%;
  border: 1px solid #d1cece;
}

table.tbl-list th {
  background: #eee;
  color: #000;
  padding: 10px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #d1cece;
  width: 30% !important;
  height: auto !important;
}

table.tbl-list td {
  padding: 10px;
  border-bottom: 1px solid #d1cece;
}

table.tbl-list tr {
  height: auto !important;
}

@media screen and (max-width: 640px) {
  table.tbl-list {
    width: 100%;
    border: none;
  }
  table.tbl-list th,
  table.tbl-list td {
    border-bottom: none;
    display: block;
    width: 95% !important;
    height: auto !important;
  }
}
/*縦4列テーブル*/
table.tbl-listline04 {
  border: none;
  width: 100% !important;
  height: auto !important;
  border: 1px solid #d1cece;
}

table.tbl-listline04 th {
  background: #eee;
  color: #000;
  padding: 10px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #d1cece;
  width: 20% !important;
  height: auto !important;
}

table.tbl-listline04 td {
  padding: 10px;
  border-bottom: 1px solid #d1cece;
  width: auto !important;
  height: auto !important;
  vertical-align: middle;
}

table.tbl-listline04 tr {
  height: auto !important;
}

@media screen and (max-width: 640px) {
  table.tbl-listline04 {
    width: 100%;
    border: none;
  }
  table.tbl-listline04 th,
  table.tbl-listline04 td {
    border-bottom: none;
    display: block;
    width: 95% !important;
    height: auto !important;
  }
}
/*PC横3列、SP縦ドンドン*/
.col-3 {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 20px;
}

.col-3-figure {
  display: grid;
  grid-row: span 2;
  grid-template-rows: auto auto 1fr auto;
  grid-template-rows: subgrid;
}
.col-3-figure.aspectnone img {
  aspect-ratio: auto;
}
.col-3-figure img {
  width: 100%;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: -10px;
}

a {
  word-break: break-all;
}

/*見出し、画像左右*/
.title_pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .title_pic {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin: 0;
  }
}
.title_pic .title_pic_right,
.title_pic .title_pic_left {
  margin: 0 20px;
  width: 50%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .title_pic .title_pic_right,
  .title_pic .title_pic_left {
    width: 100%;
  }
}
.title_pic.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .title_pic.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.title_pic .title_text {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

/*動画用*/
@media (max-width: 640px) {
  video.video_box {
    width: 100%;
    height: auto;
  }
}